Bug 249732 - net-im/libtelepathy: depends on python 2.x
Summary: net-im/libtelepathy: depends on python 2.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-gnome (Nobody)
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:32 UTC by Steve Wills
Modified: 2020-11-15 17:32 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (gnome)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:32:42 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Steve Wills freebsd_committer 2020-09-28 20:13:45 UTC
libtelepathy is no longer used, so I think it will be OK if this is removed
Comment 2 Rene Ladan freebsd_committer 2020-11-15 17:32:12 UTC
This port expired today, so removed.